# 
# 
#	  Name: apache.mk 
#		make include file for Apache Web Server for La Casita 
# 
#	  NOTE: THEY ARE *CONSTANTLY* CHANGING THE RELEASE! 
#		So while you may get 2.0.47 today, 
#		it might not be there tomorrow.   :-( 
# 
# 
 
#SC_VRM		=	httpd-2.0.47
#SC_VRM		=	httpd-2.0.49
SC_VRM		=	httpd-2.0.52
#SC_URL		=	\
# http://apache.mirror.digitalspace.net/httpd/$(SC_VRM).tar.gz \
# http://apache.mirror.digitalspace.net/httpd/$(SC_VRM).tar.gz.asc \
# http://apache.mirror.digitalspace.net/httpd/$(SC_VRM).tar.gz.md5 
SC_URL		=	\
	http://archive.apache.org/dist/httpd/$(SC_VRM).tar.gz \
	http://archive.apache.org/dist/httpd/$(SC_VRM).tar.gz.asc \
	http://archive.apache.org/dist/httpd/$(SC_VRM).tar.gz.md5 
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/opt/apache \
				--enable-ssl --enable-proxy \
				--enable-proxy-ftp --enable-proxy-http 
#SC_BUILD	=	
#SC_FIXUP	=	
#SC_INSTALL	=	
 
# /usr/opt/apache 
 

